@charset "utf-8";
a:link {
	color: #3f3f3f;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #3f3f3f;
}
a:hover {
	text-decoration: underline;
	color: #ff6501;
}
a:active {
	text-decoration: none;
	color: #3f3f3f;
}
/*a[class|=bshare]{
	transition:.3s;
	transform: rotateY(0deg);
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
	
}
a[class|=bshare]:hover{
	transform: rotateY(180deg);
	-webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
}
.icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
}*/
.hide{
	display: none !important;
}
.common-button{
	width: 270px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	background-color: #ffb425;
	border-radius: 4px;
	text-align: center;
	font-size: 20px;
	margin: 40px auto 50px;
	cursor: pointer;
}
.common-norecord{
	color: red;
	text-align: center;
	padding:20px;
	background-color: #fff;
	border: 1px solid #f0f0f0;
}
body,ul,li,dl,dt,dd,img,form{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	border: 0px;
}
body{
	font-size: 16px !important;
	font-family: 'Microsoft YaHei',PingFangSC-Regular, sans-serif, "微软雅黑" !important;

}


.backtop2{
	position: fixed;
	z-index: 9999;
	left: 10px;
	bottom: 360px;
	height: 278px;
	width: 100px;
	background-image: url(img/img-attendant-right.png);
	font-size: 12px;
	text-align: center;
}
.backtop2 .b1{
	height: 96px;
	text-align: right;
	padding-right: 20px;
}
.backtop2 .b1 .close{
	display: inline-block;
	width: 20px;
	height: 20px;
	position: relative;
	cursor: pointer;
	margin-top: -10px;
}
.backtop2 .b1 .close:before{
	content: '';
	position: absolute;
	height: 10px;
	width: 10px;
	top: 2px;
	border-top: 1px solid #666;
	transform: rotate(45deg);
}
.backtop2 .b1 .close:after{
	content: '';
	position: absolute;
	height: 10px;
	width: 10px;
	top: -5px;
	border-top: 1px solid #666;
	transform: rotate(135deg);
}
.backtop2 .b2{
	height: 90px;
}
.backtop2 .b3{
	height: 52px;
}
.backtop2 .b4{
	height: 40px;
	cursor: pointer;
}


.clear:after{
	content: '';
	display: block;
	clear:both;
	font-size: 0px;
	height: 0px;
}
.clear2:after{
	content: '';
	display: block;
	clear:both;
	font-size: 0px;
	height: 10px;
}
.ellipsis .title{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.location{
	font-size: 12px;
	color: #3f3f3f;
	padding: 30px 0;
}


.backtop{
	position: fixed;
	bottom: 10%;
	right: 10px;
	width: 150px;
	padding:20px;
	border:1px solid #ddd;
	background-color: #fff;
}

.table{
	border-spacing: 1px;
	border-collapse:separate;
	background-color: #ccc;
	width: 100%;
}
.table td{
	background-color: #fff;
}
.select{
	font-family:Microsoft YaHei !important;
}
.select option{
	font-family:Microsoft YaHei !important;
}





/*头部*/
.html{
	width: 1200px;
	margin: 0 auto;
}
.ggw-ontop{
	/*height: 141px;
	background-image: url(img/ggw-ontop.jpg);
	background-size: contain;
	background-position: center;*/
}
.ggw-ontop img{
	width: 100%;
	height: auto;
	display: block;
}
.ggw-ontop .html{
	position: relative;
}
.ggw-ontop .html .close{
	position: absolute;
	right: 0px;
	top: 10px;
	width: 15px;
	height: 15px;
	background-image: url(img/svg/close.svg);
	background-repeat: no-repeat;
	background-size: contain;
	cursor: pointer;
}
.welcome{
	background-image: url(img/welcome-bg.jpg);
	height: 47px;
	line-height: 47px;
	position: relative;
	z-index: 1001;
}
.welcome .nihao{
	float: left;
	font-size: 12px;
	color: #817f80;
}
.welcome .collect{
	float: right;
}
.welcome .collect .mobile{
	display: inline-block;
	font-size: 14px;
	margin-left: 10px;
	vertical-align: top;
}
.welcome .collect .mobile dt{
	padding-left: 18px;
	background-image: url(img/svg/mobile.svg);
	background-size: auto 15px;
	background-position: left center;
	background-repeat: no-repeat;
}
.welcome .collect .mobile dd{
	display: none;
}
.welcome .collect .mobile.phone{
	position: relative;
}
.welcome .collect .mobile.phone dd{
	position: absolute;
	top: 42px;
	left: 0px;
	width: 120px;
	height: 120px;
	border: 1px solid #ddd;
	display: none;
}
.welcome .collect .mobile.phone:hover dd{
	display: block;
}
.welcome .collect .mobile.phone dd img{
	width: 120px;
	height: 120px;
}
.welcome .collect .mobile.aboutus dt{
	background-image: url(img/svg/aboutus.svg);
}
.welcome .collect .mobile.addcollect dt{
	cursor: pointer;
	background-image: url(img/svg/addcollect.svg);
}
.welcome .collect .mobile.hotline dt{
	background-image: url(img/svg/hotline.svg);
	background-size: auto 25px;
	padding-left: 30px;
	font-size: 25px;
	font-style: italic;
	color: #cb3830;
}
.wtop{
	border-bottom: 2px solid #b62506;
	position: relative;
	z-index: 1000;
}
.top{
	height: 165px;
}
.top .logo-sxm{
	float: left;
	width: 300px;
}
.top .logo-sxm .logo{
	height: 110px;
	background-image: url(img/logo.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto 55%;
}
.top .logo-sxm .servicexiangmu{
	position: relative;
}
.top .logo-sxm .servicexiangmu .head{
	height: 55px;
	background-color: #b62506;
	color: #fff;
	line-height: 50px;
	padding-left: 70px;
	font-size: 20px;
	background-image: url(img/svg/xiangmu.svg);
	background-repeat: no-repeat;
	background-position: 20px center;
	background-size: auto 30px;
}
.top .logo-sxm .servicexiangmu .list{
	position: absolute;
	top: 55px;
	left: 0px;
	width: 100%;
	/*height: 527px;*/
	background-color: rgba(0,0,0,0.6);
	display: none;
}
.top .logo-sxm .servicexiangmu:hover .list{
	/* display: block; */
}
.top .logo-sxm .servicexiangmu .list ul{
	position: relative;
}
.top .logo-sxm .servicexiangmu .list ul li{
	padding-left: 40px;
	background-image: url(img/svg/arrow-white.svg);
	background-repeat: no-repeat;
	background-position: 260px center;
	background-size: auto 14px;
	border-bottom: 1px dotted #fff;
	box-sizing: border-box;
}
.top .logo-sxm .servicexiangmu .list ul li:hover{
	background-color: #dd4841;
}
.top .logo-sxm .servicexiangmu .list ul li dl{
	margin: 0!important;
}
.top .logo-sxm .servicexiangmu .list ul li dl dt{
	/*height: 58.5px;*/
	line-height: 58px;
	color: #fff;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 40px;
}
.top .logo-sxm .servicexiangmu .list ul li:nth-of-type(1) dl dt{
	background-image: url(img/service-ico1.png);
}
.top .logo-sxm .servicexiangmu .list ul li:nth-of-type(2) dl dt{
	background-image: url(img/service-ico2.png);
}
.top .logo-sxm .servicexiangmu .list ul li:nth-of-type(3) dl dt{
	background-image: url(img/service-ico3.png);
}
.top .logo-sxm .servicexiangmu .list ul li:nth-of-type(4) dl dt{
	background-image: url(img/service-ico4.png);
}
.top .logo-sxm .servicexiangmu .list ul li:nth-of-type(5) dl dt{
	background-image: url(img/service-ico5.png);
}
.top .logo-sxm .servicexiangmu .list ul li:nth-of-type(6) dl dt{
	background-image: url(img/service-ico6.png);
}
.top .logo-sxm .servicexiangmu .list ul li:nth-of-type(7) dl dt{
	background-image: url(img/service-ico7.png);
}
.top .logo-sxm .servicexiangmu .list ul li:nth-of-type(8) dl dt{
	background-image: url(img/service-ico8.png);
}
.top .logo-sxm .servicexiangmu .list ul li:nth-of-type(9) dl dt{
	background-image: url(img/service-ico9.png);
}
.top .logo-sxm .servicexiangmu .list ul li dl dt a{
	color: #fff;
	text-decoration: none;
}
.top .logo-sxm .servicexiangmu .list ul li dl dd{
	position: absolute;
	left: 300px;
	top: 0px;
	width: 900px;
	height: 100%;
	background-color: rgba(255,255,255,0.95);
	box-shadow: 0px -2px 5px 0px #ddd;
	box-sizing: border-box;
	padding: 40px;
	overflow: hidden;
	display: none;
}

.top .logo-sxm .servicexiangmu .list ul li:hover dl dd{
	display: block;
}

.top .logo-sxm .servicexiangmu .list ul li dl dd .boxover{
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	overflow: auto;
}

.top .logo-sxm .servicexiangmu .list ul li dl dd .snc{
}
.top .logo-sxm .servicexiangmu .list ul li dl dd .snc .snc-h{
	float: left;
	margin-left: -100px;
	width: 100px;
	font-size: 16px;
	color: #98332b;
}
.top .logo-sxm .servicexiangmu .list ul li dl dd .snc .snc-l{
	padding-bottom: 30px;
	padding-left: 100px;
}
.top .logo-sxm .servicexiangmu .list ul li dl dd .snc .snc-l .snc-list{
	border-bottom: 1px dotted #ccc;
}
.top .logo-sxm .servicexiangmu .list ul li dl dd .snc .snc-l .snc-list:after{
	content: '';
	clear: both;
	display: block;
}
.top .logo-sxm .servicexiangmu .list ul li dl dd .snc .snc-l .li{
	float: left;
	
	box-sizing: border-box;
	font-size: 14px;
	/*
	margin-right: 40px;
	text-align: center;
	*/
	width:33.3%;
	margin-bottom: 20px;
}
.top .right{
	float: right;
	width: 850px;
}
.top .right .search{
	height: 130px;
	display: flex;
	justify-content: space-between;
}
.top .right .search{
	height: 130px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.top .right .search select[name=zb]{
	width: 114px;
	height: 38px;
	outline: 0px;
	border: 1px solid #ddd;
	background-color: #fff;
}
.top .right .search .form{
	float: right;
	width: 500px;
}
.top .right .search .form dl{
	padding-right: 110px;
}
.top .right .search .form dl dd{
	float: right;
	width: 110px;
	margin-right: -110px;
	background-color: #e63410;
	height: 46px;
	line-height: 46px;
	text-align: center;
	color: #fff;
	font-size: 20px;
	cursor: pointer;
}
.top .right .search .form dl dt{
	height: 44px;
	border: 1px solid #e5e5e5;
	box-sizing:content-box;
}
.top .right .search .form dl dt input{
	border: 0px;
	height: 42px;
	line-height: 42px;
	outline: 0px;
	padding: 0 10px;
	box-sizing: border-box;
	width: 100%;
}
.top .right .nav dl{
	float: left;
	width: 12.5%;
	position: relative;
}
.top .right .nav dl dt{
	text-align: center;
	cursor: pointer;
	height: 31px;
}
.top .right .nav dl dd{
	position: absolute;
	top: 31px;
	left: 0px;
	width: 100%;
	display: none;
}
.top .right .nav dl:hover dd{
	display: block;
}
.top .right .nav dl dd ul li{
	line-height: 40px;
	text-align: center;
	background-color: rgba(255,255,255,0.6);
	margin-bottom: 1px;
	color: #801100;
	cursor: pointer;
}
/*页头*/



/*页脚*/
.footer{
	color: #bfbfbf;
	font-size: 14px;
}
.footer a{
	color: #bfbfbf;
}
.wlink{
	background-color: #353535;
	display: flex;
}
.wlink .link{
	padding: 60px 0 20px;
	border-bottom: 1px solid #bfbfbf;
}
.wlink .link ul li{
	display: inline-block;
	width: 120px;
}

.wlink .finfo{
	display: flex;
	padding: 60px 0;
}
.wlink .finfo .left{
	width: 240px;
}
.wlink .finfo .left ul li{
	float: left;
	width: 50%;
	height: 30px;
}
.wlink .finfo .left2{
	width: 500px;
}
.wlink .finfo .left2 ul li{
	height: 40px;
}
.wlink .finfo .qr dl{
	float: left;
	margin-left: 20px;
}
.wlink .finfo .qr dl dt{
	width: 105px;
	height: 105px;
	background-color: #666;
	margin-bottom: 10px;
}
.wlink .finfo .qr dl dt img{
	width: 105px;
	height: 105px;
}
.wlink .finfo .qr dl dd{
	text-align: center;
}
.wfooter{
	background-color: #282828;
	padding:30px 0 40px;
	text-align: center;
}
/*页脚*/

.onlineservice{
	/*background-color: #fff;
	padding: 15px;*/
	width: 160px;
	box-sizing: border-box;
	position:fixed;
	right: 30px;
	top: 100px;
	z-index: 9999;
}
.onlineservice .mfrx{
	background-color: #e83c3c;
	height: 40px;
	line-height: 40px;
	color: #fff;
	text-align: center;
	border-radius: 20px;
	font-size: 18px;
	background-image: url(img/onlineservice-close.png);
	background-repeat: no-repeat;
	background-position: 138px center;
	padding-right: 15px;
	cursor: pointer;
}
.onlineservice .sxr{
	border-left: 1px solid #e83c3c;
	border-right: 1px solid #e83c3c;
	padding-top: 20px;
	width: 75%;
	margin: 0 auto;
}
.onlineservice .sxr:last-of-type{
	display: none;
}
.onlineservice .sxr .ljzxzx{
	background-color: #b6e034;
	line-height: 30px;
	border-radius: 20px;
	width: 80%;
	margin: 0 auto;
	text-align: center;
	font-size: 12px;
}
.onlineservice .xtw{
	background-color: #eaeaea;
}
.onlineservice .xtw .head{
	background-color: #e83c3c;
	line-height: 30px;
	height: 30px;
	font-size: 14px;
	color: #fff;
	padding-left: 10px;
}
.onlineservice .xtw .list{
	padding: 0 10px;
	position: relative;
}
.onlineservice .xtw .list .xm{
	line-height: 40px;
	border-bottom: 1px solid #fff;
}
.onlineservice .xtw .list .xm .xingming{
	font-size: 14px;
}
.onlineservice .xtw .list .xm .tel{
	display: inline-block;
	height: 20px;
	width: 20px;
	background-image: url(img/serviceset/phone.png);
	background-repeat: no-repeat;
	background-position: center;
	vertical-align: middle;
}
.onlineservice .xtw .list .xm .wechat{
	display: inline-block;
	height: 20px;
	width: 20px;
	background-image: url(img/serviceset/wechat.png);
	background-repeat: no-repeat;
	background-position: center;
	vertical-align: middle;
	background-size: contain;
	cursor: pointer;
}
.onlineservice .xtw .list .xm .wechat .qr{
	position: absolute;
	left: -110px;
	top: -30px;
	height: 100px;
	width: 100px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	display: none;
}
.onlineservice .xtw .list .xm .wechat:hover .qr{
	display: block;
}
.onlineservice .xtw .list .shouji{
	line-height: 40px;
	font-size: 18px;
}
.onlineservice2{
	position: fixed;
	width: 34px;
	right: 0px;
	top: 25%;
	background-color: #e83c3c;
	color: #fff;
	font-size: 12px;
	padding: 5px;
	text-align: center;
	cursor: pointer;
	display: none;
	z-index: 9999;
}


.flash-slideBox{  margin: 0 auto; height:530px; position:relative; border-bottom: 7px solid #bfbfbf;}
.flash-slideBox .hd{ height:15px; overflow:hidden; position:absolute; left:0px; bottom:-35px; z-index:1; width: 100%; text-align: center}
.flash-slideBox .hd ul{ overflow:hidden; zoom:1; }
.flash-slideBox .hd ul li{ display: inline-block;margin-right:10px;  width:8px; height:8px; border-radius: 8px; text-align:center; background:#e4928f; cursor:pointer; text-indent: -999px; }
.flash-slideBox .hd ul li.on{ background:#b62506; color:#fff; }
.flash-slideBox .bd{ position:relative; height:100%; z-index:0; width: 100%; overflow: hidden;}
.flash-slideBox .bd li{ zoom:1; vertical-align:middle; width: 100%;}
.flash-slideBox .bd li .pic{ height:530px; background-size: auto 100%; background-position: center center;}
.flash-slideBox .prev,
.flash-slideBox .next{ position:absolute; left:100px; top:50%; margin-top:-30px; display:block; width:60px; height:60px; background-image:url(img/svg/arrow-gray.svg); background-size: contain;transform: rotate(180deg) }
.flash-slideBox .next{ left:auto; right:100px;transform: rotate(0deg) }
.flash-slideBox .prev:hover,
.flash-slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.flash-slideBox .prevStop{ display:none; }
.flash-slideBox .nextStop{ display:none; }


.flash-slideBox2{  margin: 0 auto; position:relative; border-bottom: 7px solid #bfbfbf;}
.flash-slideBox2 .hd{ height:15px; overflow:hidden; position:absolute; left:0px; bottom:50px; z-index:1; width: 100%; text-align: center}
.flash-slideBox2 .hd ul{ overflow:hidden; zoom:1; }
.flash-slideBox2 .hd ul li{ display: inline-block;margin-right:10px;  width:10px; height:10px; border-radius: 10px; text-align:center; background:#e4928f; cursor:pointer;   color: transparent}
.flash-slideBox2 .hd ul li.on{ background:#b62506; color:transparent; }
.flash-slideBox2 .bd{ position:relative; height:100%; z-index:0; width: 100%; overflow: hidden;}
.flash-slideBox2 .bd ul { display: flex;}
.flash-slideBox2 .bd ul li{ zoom:1; vertical-align:middle; width: 100%; }
.flash-slideBox2 .bd li img{float: left; width: 100%; height: auto;}
.flash-slideBox2 .prev,
.flash-slideBox2 .next{ position:absolute; left:100px; top:50%; margin-top:-30px; display:block; width:60px; height:60px; background-image:url(img/svg/arrow-gray.svg); background-size: contain;transform: rotate(180deg) }
.flash-slideBox2 .next{ left:auto; right:100px;transform: rotate(0deg) }
.flash-slideBox2 .prev:hover,
.flash-slideBox2 .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.flash-slideBox2 .prevStop{ display:none; }
.flash-slideBox2 .nextStop{ display:none; }

.flash{
	clear: both;
	border-bottom: 7px solid #bfbfbf;
}
.flash img{
	width: 100%;
	display: block;
}


.backtop3{
	position: fixed;
	right: 0px;
	bottom: 150px;
	width: 50px;
	height: 50px;
	background-color: #b62506;
	background-image: url(img/svg/arrow-white.svg);
	background-size: 30px auto;
	background-position: center;
	background-repeat: no-repeat;
	z-index: 9999;
	transform: rotate(-90deg);
	cursor: pointer;
}


.foot-nav{
	height: 50px;
	background-color: #fff;
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	display: flex;
	padding: 2px 0;
}
.foot-nav > div{
	width: 33.33%;
}
.foot-nav > div .pic{
	height: 30px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto 15px;
	position: relative;
}
.foot-nav > div .title{
	text-align: center;
	font-size: 12px;
}
.foot-nav > div:nth-of-type(1) .pic{
	background-image: url(img/mobile-home.png);
}
.foot-nav > div:nth-of-type(2) .pic .pic2{
	position: absolute;
	bottom: 0px;
	left: 50%;
	margin-left: -30px;
	width: 60px;
	height: 60px;
	border-radius: 30px;
	background-color: #fff;
	background-image: url(img/mobile-telcall.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto 40px;
}

.foot-nav > div:nth-of-type(3) .pic{
	background-image: url(img/mobile-nav.png);
}
.foot-nav > div.daohang{
	position: relative;
}
.foot-nav > div.daohang .menu{
	position: absolute;
	bottom: 50px;
	left: -5px;
	width: 100%;
	background-color: #f0f0f0;
	border-radius: 3px 3px 0 0;
	text-align: center;
	height: 0px;
	overflow: hidden;
	transition: height 0.5s;
}
.foot-nav > div.daohang.open .menu{
	height: 370px;
}
.foot-nav > div.daohang .menu .li{
	padding: 2px 0;
	font-size: 14px;
}

@media (max-width:640px) {

}